 @import '../styles/colors.scss';

 // Select 
 .ui.selection.dropdown {
     background-color: $color2;
     color: #fff !important;
     border: none !important;
 }

 // input
 .ui.input {

     input,
     input:focus {
         background-color: $color2;
         color: #fff !important;
     }

 }